<ul>
    <li><img src="/instruction/img/logo.png" height="20" width="20"/> Main website <a
            href="https://rocketsoft-solutions.com/" target="_blank">https://rocketsoft-solutions.com/</a>
    </li>
</ul>